<Interaction Type="Process" ContentFolder="proj_content" Title="Implementation Phases of Process Management " Numbering="0" animation="bounce" contentfont="Articulate" jpegquality="80" autoplay="false" autoplayduration="5" headingfont="Articulate" navfont="Articulate" soundeffects="true" volumebutton="true" audioquality="low" audiocustombitrate="br112Kbps" audiocustomfrequency="fq12KHz" audiocustomchannel="ccMono" navbuttons="true" forceorder="false" detectflashver="true" version="2.3.1103.112" borderstyle="round_inset">
  <steps>
    <Step id="84356f6e-e29a-4b9d-82cf-e94fd4c03663" name="Implementation Phases of Process Management into Existing Management System of an Enterprise" title="" number="0" html="&lt;p align='left'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;The implementation of process management into an enterprise is a unique action, where project management can be used. The project starts with a decision of top management to adopt the philosophy of process management and ends with taking over responsibilities for processes by process teams and process owners including all aspects of measurement, analysis, and improvement of the enterprise processes. &lt;br&gt;&lt;/br&gt;&lt;/font&gt;&lt;/p&gt;&lt;p align='left'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;Implementation includes nine unique processes. &lt;/font&gt;&lt;/p&gt;" intro="true">
      <image width="248" height="248" zoomheight="400" playbar="false" autoplay="false" zoomwidth="400" zoommode="Embedded" allowzoom="true" align="topright" duration="0" framerate="30" name="image0.jpg" zoomimage="imageZoom0.jpg" />
      <audio name="audio1.mp3" source="audioSource1.wav" duration="39600" />
    </Step>
    <Step id="d76213d2-11bc-483c-a1ab-8b956834f679" name="Process 1" title="" number="1" html="&lt;p align='left'&gt;&lt;textformat tabstops='[0]' indent='-20' leftmargin='21'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;1.&lt;TAB&gt;&lt;/TAB&gt;Setting up a project team to implement the process management. &lt;/font&gt;&lt;/textformat&gt;&lt;/p&gt;">
      <image width="248" height="186" zoomheight="300" playbar="false" autoplay="false" zoomwidth="400" zoommode="Embedded" allowzoom="true" align="topright" duration="0" framerate="30" name="image1.jpg" zoomimage="imageZoom1.jpg" />
      <audio name="audio4.mp3" source="audioSource4.wav" duration="40500" />
    </Step>
    <Step id="ebdb5962-c060-4255-a303-862edb189120" name="Process 2" title="" number="2" html="&lt;p align='left'&gt;&lt;textformat tabstops='[0]' indent='-20' leftmargin='21'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;2.&lt;TAB&gt;&lt;/TAB&gt;Developing the hierarchy of all processes.&lt;/font&gt;&lt;/textformat&gt;&lt;/p&gt;">
      <image width="248" height="248" zoomheight="400" playbar="false" autoplay="false" zoomwidth="400" zoommode="Embedded" allowzoom="true" align="topright" duration="0" framerate="30" name="image2.jpg" zoomimage="imageZoom2.jpg" />
      <audio name="audio5.mp3" source="audioSource5.wav" duration="40600" />
    </Step>
    <Step id="05f85c63-dea4-4ecb-9711-57054cf77b88" name="Process 3" title="" number="3" html="&lt;p align='left'&gt;&lt;textformat tabstops='[0]' indent='-20' leftmargin='21'&gt;&lt;font face='Articulate' size='16' color=''&gt;3.&lt;TAB&gt;&lt;/TAB&gt;Identification of process activities and creating of process maps.&lt;/font&gt;&lt;/textformat&gt;&lt;/p&gt;">
      <image width="248" height="164" zoomheight="265" playbar="false" autoplay="false" zoomwidth="400" zoommode="Embedded" allowzoom="true" align="topright" duration="0" framerate="30" name="image3.jpg" zoomimage="imageZoom3.jpg" />
      <audio name="audio6.mp3" source="audioSource6.wav" duration="88400" />
    </Step>
    <Step id="96aac1ad-9425-46eb-bf4f-462b6b262ed9" name="Process 4" title="" number="4" html="&lt;p align='left'&gt;&lt;textformat tabstops='[0]' indent='-20' leftmargin='21'&gt;&lt;font face='Articulate' size='16' color=''&gt;4.&lt;TAB&gt;&lt;/TAB&gt;Identification of existing and selection of new performance indicators of processes.&lt;/font&gt;&lt;/textformat&gt;&lt;/p&gt;">
      <image width="248" height="176" zoomheight="336" playbar="false" autoplay="false" zoomwidth="472" zoommode="Embedded" allowzoom="true" align="topright" duration="0" framerate="30" name="image4.jpg" zoomimage="imageZoom4.jpg" />
      <audio name="audio8.mp3" source="audioSource8.wav" duration="53200" />
    </Step>
    <Step id="de4b1c44-fe52-4641-b0ea-64ce6b4f64d9" name="Process 5" title="" number="5" html="&lt;p align='left'&gt;&lt;textformat tabstops='[0]' indent='-20' leftmargin='21'&gt;&lt;font face='Articulate' size='16' color=''&gt;5.&lt;TAB&gt;&lt;/TAB&gt;Ranking performance indicators of processes with objectives defined by the strategy.&lt;/font&gt;&lt;/textformat&gt;&lt;/p&gt;">
      <image width="248" height="165" zoomheight="466" playbar="false" autoplay="false" zoomwidth="700" zoommode="Embedded" allowzoom="true" align="topright" duration="0" framerate="30" name="image5.jpg" zoomimage="imageZoom5.jpg" />
      <audio name="audio9.mp3" source="audioSource9.wav" duration="20900" />
    </Step>
    <Step id="77e0c112-3c49-4692-b1f6-677041bfccf6" name="Process 6" title="" number="6" html="&lt;p align='left'&gt;&lt;textformat tabstops='[0]' indent='-20' leftmargin='21'&gt;&lt;font face='Articulate' size='16' color=''&gt;6.&lt;TAB&gt;&lt;/TAB&gt;Benchmarking of processes&lt;/font&gt;&lt;/textformat&gt;&lt;/p&gt;">
      <image width="247" height="196" zoomheight="520" playbar="false" autoplay="false" zoomwidth="657" zoommode="Embedded" allowzoom="true" align="topright" duration="0" framerate="30" name="image6.jpg" zoomimage="imageZoom6.jpg" />
      <audio name="audio11.mp3" source="audioSource11.wav" duration="44800" />
    </Step>
    <Step id="408d6cb8-2736-45d4-b9d1-2f75f846d986" name="Process 7" title="" number="7" html="&lt;p align='left'&gt;&lt;textformat tabstops='[0]' indent='-20' leftmargin='21'&gt;&lt;font face='Articulate' size='16' color=''&gt;7.&lt;TAB&gt;&lt;/TAB&gt;Process simulations and their optimizations.&lt;/font&gt;&lt;/textformat&gt;&lt;/p&gt;">
      <image width="248" height="142" zoomheight="200" playbar="false" autoplay="false" zoomwidth="348" zoommode="Embedded" allowzoom="true" align="topright" duration="0" framerate="30" name="image7.jpg" zoomimage="imageZoom7.jpg" />
      <audio name="audio12.mp3" source="audioSource12.wav" duration="68800" />
    </Step>
    <Step id="209e1e53-282d-40b0-8226-bf83e87a6154" name="Process 8" title="" number="8" html="&lt;p align='left'&gt;&lt;textformat tabstops='[0]' indent='-20' leftmargin='21'&gt;&lt;font face='Articulate' size='16' color=''&gt;8.&lt;TAB&gt;&lt;/TAB&gt;Process Progress&lt;/font&gt;&lt;/textformat&gt;&lt;/p&gt;">
      <image width="248" height="248" zoomheight="520" playbar="false" autoplay="false" zoomwidth="520" zoommode="Embedded" allowzoom="true" align="topright" duration="0" framerate="30" name="image8.jpg" zoomimage="imageZoom8.jpg" />
      <audio name="audio14.mp3" source="audioSource14.wav" duration="31000" />
    </Step>
    <Step id="9c62e815-8f69-40d2-96b5-57fe18fb33c3" name="Process 9" title="" number="9" html="&lt;p align='left'&gt;&lt;textformat tabstops='[0]' indent='-20' leftmargin='21'&gt;&lt;font face='Articulate' size='16' color=''&gt;9.&lt;TAB&gt;&lt;/TAB&gt;Measurement, assessment, and improvement of processes. &lt;/font&gt;&lt;/textformat&gt;&lt;/p&gt;">
      <image width="248" height="165" zoomheight="466" playbar="false" autoplay="false" zoomwidth="700" zoommode="Embedded" allowzoom="true" align="topright" duration="0" framerate="30" name="image9.jpg" zoomimage="imageZoom9.jpg" />
      <audio name="audio15.mp3" source="audioSource15.wav" duration="74400" />
    </Step>
  </steps>
  <nextslide enabled="False" text="" show="" />
  <starttip show="false" text="Click next to continue" />
  <resume id="6912b5d5-72ef-4b76-9ed8-b692919e98d6" enabled="false" />
</Interaction>